{
  "name": "devcamp-pizza365",
  "version": "1.0.0",
  "description": "devcamp pizza 365",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/2022-11-09/devcamp-pizza365.git"
  },
  "author": "HH",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/2022-11-09/devcamp-pizza365/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/2022-11-09/devcamp-pizza365#readme",
  "dependencies": {
    "express": "^4.18.2"
  }
}
